<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://qconsulting.ca/fo3/ModConfig5.0.xsd">
	<moduleName>Pretty Female Idle 1.932 SSE</moduleName>
	<installSteps order="Explicit">
		<installStep name="Custom">
			<optionalFileGroups>
				<group name="Style Option" type="SelectExactlyOne">
					<plugins order="Explicit">
                                                <plugin name="Style 00">
							<description>
							</description>
							<image path="images\00.jpg"/>
							<files>
								<folder source="data\00 - Style 00" destination="" priority="1"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>
						<plugin name="Style 01">
							<description>
							</description>
							<image path="images\01.jpg"/>
							<files>
								<folder source="data\01 - Style 01" destination="" priority="1"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>
						<plugin name="Style 01_Extra">
							<description>
							</description>
							<image path="images\01_Extra.jpg"/>
							<files>
								<folder source="data\02 - Style 01_Extra" destination="" priority="1"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>
						<plugin name="Style 02">
							<description>
							</description>
							<image path="images\02.jpg"/>
							<files>
								<folder source="data\03 - Style 02" destination="" priority="1"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>					
						<plugin name="Style 03">
							<description>
							</description>
							<image path="images\03.jpg"/>
							<files>
								<folder source="data\04 - Style 03" destination="" priority="1"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>
						<plugin name="Style 04">
							<description>
							</description>
							<image path="images\04.jpg"/>
							<files>
								<folder source="data\05 - Style 04" destination="" priority="1"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>						
						<plugin name="Style 05">
							<description>
							</description>
							<image path="images\05.jpg"/>
							<files>
								<folder source="data\06 - Style 05" destination="" priority="1"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>
						<plugin name="Style 06">
							<description>
							</description>
							<image path="images\06.jpg"/>
							<files>
								<folder source="data\07 - Style 06" destination="" priority="1"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>
						<plugin name="Style 07">
							<description>
							</description>
							<image path="images\07.jpg"/>
							<files>
								<folder source="data\08 - Style 07" destination="" priority="1"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>
						<plugin name="Style 08">
							<description>
							</description>
							<image path="images\08.jpg"/>
							<files>
								<folder source="data\09 - Style 08" destination="" priority="1"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>
                                                <plugin name="Style 08_Extra">
							<description>
							</description>
							<image path="images\08_Extra.jpg"/>
							<files>
								<folder source="data\10 - Style 08_Extra" destination="" priority="1"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>
						<plugin name="Style 09">
							<description>
							</description>
							<image path="images\09.jpg"/>
							<files>
								<folder source="data\11 - Style 09" destination="" priority="1"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>
						<plugin name="Style 10">
							<description>
							</description>
							<image path="images\10.jpg"/>
							<files>
								<folder source="data\12 - Style 10" destination="" priority="1"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>
						<plugin name="Style 11">
							<description>
							</description>
							<image path="images\11.jpg"/>
							<files>
								<folder source="data\13 - Style 11" destination="" priority="1"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>
						<plugin name="Style 12">
							<description>
							</description>
							<image path="images\12.jpg"/>
							<files>
								<folder source="data\14 - Style 12" destination="" priority="1"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>
                                                <plugin name="Style 13">
							<description>
                                                                <![CDATA[Style 13 is also good for male character, Recommend to try, Put the mt_idle.hkx from female folder to male folder as well. The path in Data\Meshes\Actors\Character\Animations\]]>
							</description>
							<image path="images\13.jpg"/>
							<files>
								<folder source="data\15 - Style 13" destination="" priority="1"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>
                                                <plugin name="Style 13_Extra">
							<description>
                                                                <![CDATA[Style 13 is also good for male character, Recommend to try, Put the mt_idle.hkx from female folder to male folder as well. The path in Data\Meshes\Actors\Character\Animations\]]>
							</description>
							<image path="images\13_Extra.jpg"/>
							<files>
								<folder source="data\16 - Style 13_Extra" destination="" priority="1"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>
                                                <plugin name="Style 14">
							<description>
							</description>
							<image path="images\14.jpg"/>
							<files>
								<folder source="data\17 - Style 14" destination="" priority="1"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>
                                                <plugin name="Style 15">
							<description>
                                                                <![CDATA[Style 15 is also good for male character, Recommend to try, Put the mt_idle.hkx from female folder to male folder as well. The path in Data\Meshes\Actors\Character\Animations\]]>
							</description>
							<image path="images\15.jpg"/>
							<files>
								<folder source="data\18 - Style 15" destination="" priority="1"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>
                                                <plugin name="Style 15_Extra">
							<description>
                                                                <![CDATA[Style 15 is also good for male character, Recommend to try, Put the mt_idle.hkx from female folder to male folder as well. The path in Data\Meshes\Actors\Character\Animations\]]>
							</description>
							<image path="images\15_Extra.jpg"/>
							<files>
								<folder source="data\19 - Style 15_Extra" destination="" priority="1"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>
                                                <plugin name="Style 16">
							<description>
                                                                <![CDATA[Style 16 is also good for male character, Recommend to try, Put the mt_idle.hkx from female folder to male folder as well. The path in Data\Meshes\Actors\Character\Animations\]]>
							</description>
							<image path="images\16.jpg"/>
							<files>
								<folder source="data\20 - Style 16" destination="" priority="1"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>
                                                <plugin name="Style 17">
							<description>
							</description>
							<image path="images\17.jpg"/>
							<files>
								<folder source="data\21 - Style 17" destination="" priority="1"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>
                                                <plugin name="Style 18">
							<description>
							</description>
							<image path="images\18.jpg"/>
							<files>
								<folder source="data\22 - Style 18" destination="" priority="1"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>
                                                <plugin name="Style 19_fat">
							<description>
                                                                <![CDATA[For fat body type and heavy armor.]]>
							</description>
							<image path="images\19_fat.jpg"/>
							<files>
								<folder source="data\23 - Style 19_fat" destination="" priority="1"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>
                                                <plugin name="Style 19_slim">
							<description>
								<![CDATA[For normal and slim body type.]]>
							</description>
							<image path="images\19_slim.jpg"/>
							<files>
								<folder source="data\23 - Style 19_slim" destination="" priority="1"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>
                                                <plugin name="Style 19_Extra">
							<description>
							</description>
							<image path="images\19_Extra.jpg"/>
							<files>
								<folder source="data\24 - Style 19_Extra" destination="" priority="1"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>
                                                <plugin name="Style 20">
							<description>
							</description>
							<image path="images\20.jpg"/>
							<files>
								<folder source="data\25 - Style 20" destination="" priority="1"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>
                                                <plugin name="Style 20_Extra">
							<description>
							</description>
							<image path="images\20_Extra.jpg"/>
							<files>
								<folder source="data\26 - Style 20_Extra" destination="" priority="1"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>
                                                <plugin name="Mixed Style 0102">
							<description>
                                                                <![CDATA[This mixed style will loop between Style 01 and Style 02, No preview including, Just try it and you will know it is how to work.]]>
							</description>
							<image path=""/>
							<files>
								<folder source="data\Mixed Style 0102" destination="" priority="1"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>
                                                <plugin name="Mixed Style 0220">
							<description>
                                                                <![CDATA[This mixed style will loop between Style 02 and Style 20, No preview including, Just try it and you will know it is how to work.]]>
							</description>
							<image path=""/>
							<files>
								<folder source="data\Mixed Style 0220" destination="" priority="0"/>
							</files>
							<conditionFlags>
								<flag name="PresetVanilla">On</flag>
							</conditionFlags>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin> 
                                                <plugin name="Style_Floating">
							<description>
								<![CDATA[Special stand(wait,is it standing?)idle.]]>
							</description>
							<image path="images\floating.jpg"/>
							<files>
								<folder source="data\Style_Floating" destination="" priority="0"/>
							</files>
							<conditionFlags>
								<flag name="PresetVanilla">On</flag>
							</conditionFlags>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
                                                </plugin>						
                                        </plugins>
                                </group>
                        </optionalFileGroups>
                </installStep>
        </installSteps>
</config>
